/* CSS Document */

#contents_block .spn {display: none}

#contents_block #productsBox {
  position:relative;
  margin:0 auto;
}

#contents_block .copy{
	font-size:26px;
	margin:40px auto;
	text-align:center;
}

#contents_block .txtRed{
	color:#F00;
	display:block;
}


/***************
 * 赤箱
 ***************/
#contents_block #productsBox.red {
    width:640px;
    height:2375px;
    background:#FFF url(img/19_img_bg_red_sp.jpg) center top no-repeat;
}

#contents_block #productsBox.red .products_note p {
    font-size:26px;
    line-height:180%;
    color:#FFF;
    position:absolute;
    top:1225px;
    left:45px;
    width:550px;
}

/***************
 * 極細
 ***************/
#contents_block #productsBox.gokuboso {
    width:640px;
    height:2375px;
    background:#494949 url(img/19_img_bg_gokuboso_sp.jpg) center top no-repeat;
	padding: 0 0 0 0;
}

#contents_block #productsBox.gokuboso .products_note p {
    font-size:26px;
    line-height:160%;
    color:#000;
    position:absolute;
    top:1155px;
    left:45px;
    width:550px;
}
#contents_block #productsBox.gokuboso .products_note p span {
    font-size:20px;
    line-height:120%;
    color:#000;
	margin: -20px 0 0 0;
}

/***************
 * クラッシュ
 ***************/
#contents_block #productsBox.crush {
    width:640px;
    height:1516px;
    background:#FFF url(img/18_img_bg_crush_sp.jpg) center top no-repeat;    
}

#contents_block #productsBox.crush .products_note p {
    font-size:26px;
    line-height:180%;
    color:#FFF;
    position:absolute;
    top:1270px;
    left:45px;
    width:540px;
}





/***************
 * スヌーピーバナー
 ***************/

#contents_block .buner {
	width: 580px;
	margin:40px auto;
}

#contents_block .buner p.buner_pc { display: none;}

/***************
 *キャンペーンバナー_カラフル
 ***************/

#contents_block .bnrColorful{
	width:550px;
	margin:50px auto;
}

#contents_block .bnrColorful .pc{
	display:none;
}

